Bug 34026 - Typo in software update message
Typo in software update message
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
unspecified
Other Linux
: P5 enhancement
: UCC 1.0-errata
Assigned To: Erik Damrose
Moritz Muehlenhoff
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-31 11:43 CET by Tim Petersen
Modified: 2014-02-19 13:58 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Petersen univentionstaff 2014-01-31 11:43:50 CET
univention-corporate-client/univention-ucc-software-update:

plymouth message --text="Installing available software updates - this may take some time. Do not turn of the computer"

You will get this when booting the client without Splash while searching for updates.

This is a typo -> Do not turn of(f) the computer
Comment 1 Erik Damrose univentionstaff 2014-02-18 16:30:26 CET
Fixed in 
r47895 univention-corporate-client 1.0.24-5.83.201402181608
r47897 2014-02-18-univention-corporate-client.yaml
Comment 2 Moritz Muehlenhoff univentionstaff 2014-02-19 13:20:50 CET
The typo has been corrected.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-02-19 13:58:03 CET
http://errata.univention.de/ucc/1.0/31.html